
Grupo III - Bug #1329

Estudio de sensor

11/03/2020 04:56 PM - Javier Mamani

Status: New Start date: 11/03/2020

Priority: Normal Due date: 11/17/2020

Assignee: Javier Mamani % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Bug # 1330: Estudiar sensor GPS New

Bug # 1424: Estudiar entrada y salida de audio New

History

#2 - 11/03/2020 07:23 PM - Javier Mamani

- Subject changed from Estudio, planificacion y programacion} to Estudio, planificacion y programacion

#3 - 11/03/2020 07:42 PM - Javier Mamani

- Subject changed from Estudio, planificacion y programacion to Estudio y planificacion

#4 - 11/03/2020 09:08 PM - Javier Mamani

- Subject changed from Estudio y planificacion to Estudio y planificación

#5 - 12/01/2020 03:50 PM - Javier Mamani

- Subject changed from Estudio y planificación to Estudio de sensores

#6 - 12/01/2020 04:00 PM - Javier Mamani

- Subject changed from Estudio de sensores to Estudio de sensor GPS

#7 - 12/01/2020 04:11 PM - Javier Mamani

- Subject changed from Estudio de sensor GPS to Estudio de sensor
